Bug 12850 - Polish translation
Summary: Polish translation
Status: RESOLVED FIXED
Alias: None
Product: PackageKit
Classification: Unclassified
Component: General (show other bugs)
Version: unspecified
Hardware: Other All
: medium normal
Assignee: Richard Hughes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2007-10-18 10:44 UTC by Piotr Drąg
Modified: 2008-03-11 06:26 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments
Polish translation (26.70 KB, text/x-gettext-translation)
2007-10-18 10:44 UTC, Piotr Drąg
Details
Updated Polish translation (50.41 KB, text/x-gettext-translation)
2008-02-24 16:00 UTC, Piotr Drąg
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Piotr Drąg 2007-10-18 10:44:00 UTC
Here is Polish translation of packagekit-gnome.
Comment 1 Piotr Drąg 2007-10-18 10:44:36 UTC
Created attachment 12108 [details]
Polish translation
Comment 2 Richard Hughes 2007-10-22 15:36:40 UTC
Applied, thanks.
Comment 3 Piotr Drąg 2008-02-24 16:00:37 UTC
Created attachment 14546 [details]
Updated Polish translation

Here is updated Polish translation.
Comment 4 Piotr Drąg 2008-02-24 16:01:28 UTC
Could you please commit it?
Comment 5 Richard Hughes 2008-02-29 07:57:11 UTC
Poitr - I got into trouble last time I pushed a translation as the GNOME intl team are now handling the translations. Is there a way you could push this through them? Thanks.
Comment 6 Piotr Drąg 2008-03-11 06:26:14 UTC
Pushed by GNOME intl team, thanks guys.


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.